Adobe ColdFusion 'cfform' Tag Cross Site Scripting Vulnerability

Bugtraq ID: 46277
Class: Input Validation Error
CVE: CVE-2011-0583
Remote: Yes
Local: No
Published: Feb 08 2011 12:00AM
Updated: Mar 08 2011 12:17AM
Credit: Chad Armond
Vulnerable: Adobe ColdFusion 8.0.1
Adobe ColdFusion 9.0.1
Adobe ColdFusion 9.0
Adobe ColdFusion 8.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus